Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Start date:
Due date:

% Done:

Spent time:
Description
Dear Mas azid,

Mang tolong untuk working history belum terupdate.. data dari PHRPA10

tugu

MinovaES Menu

(1) Export Employee Data

17 Delete Employee Data

() Mass File Import

Formal Education

Professional Membership

= Employee Report

(71 Personal Data

Working Experience

[l Employee Assignme

(1 Family Memb.

[T Education

(71 Work Experience

[T Employee CV

er

Institution

Graduated Date

SD BALAIKAMBANG

20/081978

SMP NEGER| 2

30/06/1080

SMAN PAMEKASAN

2010601863

FAK. PERTANIAN - IPE

20/06/1088

Skill Type

Organization Name

[aci

[acn

Position

Company

Start Date:

KARYAWAN ADMINISTRAS!

FT. TUGU PRATAMA INDONESIA

o1/01/1003

2000772001

KARYAWEN ADMINISTRAS)

PT. TUGU PRATAMA INDONESIA

150711004

20105/2002

UNDERWRITER

FT. TUGU PRATAMA INDOMESIA

01082001

SEMIOR UNDERWRITER

PT. TUGU PRATAMA INDONESIA

UNT MANAGER

FT. TUGU PRATAMA INDONESIA

01/06/2008

30/06/2011

ACCOUNT DIRECTOR

PT. TUGU PRATAMA INDONESIA

01/07/2011

211208008

Working History

[ Posifion

| Directorat |

Group [

Start Date.

[ EndDate

‘ACCGUNT DIRECTOR

| 58U Non 0l & @as

| comparate |

010171893

| aviosizna

| [ Tugu Employee CV |

(1 skills
(T Reward
(71 Grievance

[ Language Skil

Informal Education

[ Communication Dat

[ Personal Identificati

T Farilities

ini contoh data exisiting nya mang

Training Name

Institution

Location

Start Date.

End Date

PENATARAN P-4

1P8 & BP-T

BOGOR

27/08/1024

31i08/1664

ADMINISTATION COMPUTER
OPERATOR

LP KOMPUTER & ADM.

JAKARTA

oanzr1ee1

08/02/1001

PEKAN ORIENTASI KARYAWAN

TUGL PRATAMA INDONESIA

JAKARTA

12/04/1003

16i04/1083

(LPAI-C) ASURANS! TINGHAT
DASAR

LPal

JAKARTA

27/05/1894

10008/1224

(LPAI-B] ASR. KERUGIAN TH.
LANJUT-NON MARINE

(]

JRKARTA

220611805

D407/1825

SEMINAR PROTEKSI PETIR

ELPATSINDC-LAPI ITB

JAKARTA

28/M1/1005

28/11/1085

COMMUNICATING IN BUSINESS
(ELEMENTARY LEVEL)

LEMBAGA BAHASA LIA

JAKARTA

12/06/1007

3107eaT

COMMUNICATING IN BUSINESS
(PRE-INTERMEDIATE LEVEL1

LEMBAGA BAHASA LIA

JAKARTA

18/05/1888

Insurance

tugg -

Terima Kasih.

Welcome, AllUser alugout
‘MinovaERP Navigation Home ” Employes Reminder ¥/ | Tugu Employee CV ¥/
MinovaERP Menu E]
4 [T HR Administration
> &b Organization Management Report
4 3 Empleyes Administration sLre T NEGERT VIS 155U "
E Upload Employee Phot
| insurance [anark [ aamal |
E]Personal Data KARYAWAN ADMINISTRASI PT TUGU PRATAMA INDONESIA 15/07/1984| 30/06/2003
Employee Assignme p
UNDERWRITER PT. TUGU PRATAMA INDONESIA 01/08/2001| 14/07/1994
Family Member
=1 VI SENIOR UNDERWRITER PT. TUGU PRATAMA INDONESIA 01/07/2003 | 30/04/2006
=] Education
ACCOUNT MANAGER PT. TUGU PRATAMA INDONESIA 01/05/2006 | 300672011
‘Work Experience
Employss GV ACCOUNT DIRECTOR PT TUGU PRATAMA INDONESIA 01/07/2011 | 31/12/9899
Working History Position Directorat Group Start Date | End Date
£ st ACCOUNT DIRECTOR DIT. MARKETING HOM CIL & |BANKING GROUP 01/01:2013] 314052014
‘=] Reward / Grievance GAS
Language Skill BROKER 2 DEPT. HEAD DIT. MARKETING HON OIL & |BAMKING GROUP 01/0672014] 30/06/2013
Communication Dat GAS
=] Persanal Identificali BANKING | DEPARTMENT HEAD | DIT. MARKETING MOM OIL & |BAHKING GROUP 01/07/2018 | 31/12/9999
— GAS
Facilities
Secondary Job Informal Education Training Name Location | Start Date | End Date
History

#1 - 03/19/2022 08:05 PM - M Azid Wahyudi
- File clipboard-202203192002-xjue0.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio , udah bisa di test ya

Insurance

©

tugu

EDUCATIONS | TRAININGS

Fi | Educati i i
My Workplace ormal Education Type Department Graduated Date
sD SD BALAIKAMBANG 30/06/1876
[7) Business Intelligence SLTP SMP NEGERI 2 30/06/1950
SLTA SMAN PAMEKASAN 30/06/1983
= Human Resource Strata 1 FAK. PERTANIAN - IPE 00611958
~ [= HR Administration Professional Membership ‘ Skill Type [ Skill Name [ Organization Name |
» [ Organization Ma... ‘ | cn |acn |
- | Admi Waorking Experience Position Company Start Date | End Date
=
— Fmployee Acmin KARYAWAN ADMINISTRAS] PT. TUGU PRATAMA INDONESIA 01/01/1993| 30/07/2001
7] Employee Mo... KARYAWAN ADMINISTRASI PT TUGU PRATAMA INDOMESIA 15/0711994| 30/06/2003
UNDERWRITER PT. TUGU PRATAMA INDONESIA 01/08/2001 [ 140711994
Employee Ma... SENIOR UNDERWRITER PT. TUGU PRATAMA INDONESIA 01/0772003 300412008
ACCOUNT MANAGER PT. TUGU PRATAMA INDONESIA 01/05/2006 | 30/06/2011
3 Upload Photo
ACCOUNT DIRECTOR PT. TUGU PRATAMA INDONESIA 01/07/2011 | 31/12/9999
@ Import Emplo... Working Histary Position Directorat Group Start Date | End Date
@) Export Emplo... ACCOUNT DIRECTOR CORPORATE SBUNON OIL&GAS | 01/01/1993] 31052014
BROKER 2 DEPT. HEAD BROKER BUSINESS 2 ‘CORPORATE GROUP 01/06/2014| 30/06/2018
Delete Emplo... DEPARTMENT
BANKING | DEPARTMENT HEAD |BANKING | DEPARTMENT BANKING GROUP 01/07/2018| 31/12:2021
¢ Mass File |mP--- BANCASSURANCE NOM CIL & GAS MARKETING | BANK & BROKER 12/07/2021| 31/12/9999
DEPARTMENT HEAD GROUP
> Employee Re... BANCASSURANCE BANCASSURANCE BANKAND BROKER | 01/01/2022] 31/12/9999
DEPARTMENT HEAD DEPARTMENT GROUP
Personal ... Infarmal Feuratinn [ — I Inafitatinn [ tacction [ ctertnatal Fodnaia | M
makasih
#2 - 03/21/2022 10:50 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Dear mang azid,
Terima Kasih mang azid..
